echo off
rem ---------------------------------------------------------------------------
echo Cleaning... 
rd /s /q .\bin
rem ---------------------------------------------------------------------------
echo ...successful 